@charset "UTF-8";
/* CSS Document */

	

.header, .collapsedHeader{
	position:fixed;
	top:0px;
	left:0px;
	
	width: 100%;
	background: #2e2d2b;
	
	z-index: 10;
}
.header{
	display:block;
	height:60px;
}
.header .leftAlign{
	float:left;
	margin-top:20px;
}

.header .rightAlign{
	float:right;
	margin-top:20px;
}

.header .logo{
	position:absolute;
	left: 50%;
	
	height: 130px;
	width: 180px;
		
	pointer-events:none;
}

.header .logo .imgContainer{
	background: #2e2d2b;
	width: 100%;
	height: 100%;
	
	position:absolute;
	left: -110px; /* - 90 is center, however it is off set slightly to the right , relative to the length of the 3rd left aligned link*/
}

.header .logo .imgContainer img{
	padding-left: 11px;
	padding-top: 13px;
}

.header ul li{
	list-style:none;
	font-style: italic;
	float:left;
	margin: 0px 50px;
	cursor:pointer;
}
.header ul li:hover a{
	color:#a07b35;
}
.header ul li:last-child{
	margin-right: 100px;
}






.collapsedHeader{
	height:70px;
	display:none;
}
.collapsedHeader ul{
	width:100%;
	padding: 0;
	padding-top:70px;
	margin: 0;
	display:none;
}
.collapsedHeader ul li{
	text-align:center;
	width:16.666666%;
	list-style:none;
	font-style: italic;
	float:left;
	padding: 15px 0px 20px 0px;
	cursor:pointer;
	background: #2e2d2b;
}
.collapsedHeader ul li:hover{
	background: #FFFFFF;
}
.collapsedHeader img{
	position:absolute;
	top:10px;
	left:0px;
}
.collapsedHeader .collapsedHeaderToggle{
	cursor: pointer;
	color: #FFFFFF;
	width: 50px;
	float:right;
	margin-top: 10px;
	margin-right: 15px;
}

hr{
	color: #FFF;
}






@media all and (max-width: 1200px)
{
	.header ul li{
		margin: 0px 25px;
	}
	.header ul li:last-child{
		margin-right: 75px;
	}
}
@media all and (max-width: 900px)
{
	/*Mobile*/
	.header{
		display:none;
	}
	.collapsedHeader{
		display:block;
	}
}